package main

import "fmt"

func main() {
	Cup := 8
	Pint := Cup * 2

	Quart := int32(Pint * 2)
	Gallon := int32(Quart * 4)

	fmt.Println("1 cup and 2 quart is", Cup+Quart*2, "ounces")
	fmt.Println("1 cup and 2 gallons is", Cup+Gallon*2, "ounces")
}
